Subject: Bill's availability for the next few days & weeks

From: Bill Fenner <[email-masked]>
Date: Wed, 12 Jan 2005 08:42:03 -0800

Dear friends,

  We are going to have a baby quite soon; I expect to be pretty much
out of contact for January 12 - 17 (induction is scheduled for tonight),
and then will be on paternity leave after that.  During my leave I will
still be spending time on IETF matters; I'm planning one day a week but
since it's our first baby I have no idea what to expect and am playing
everything by ear.

  If you need me while we're in the hospital over the next few days,
send a short email to [email-masked] and I will try to respond.
After that, I'll have access to my normal email but an irregular
schedule, and the @tmomail.net address will not work.  I will probably
be checking [email-masked] more often than my work/IETF email, so
if there's something you need from me try me there.

  Thanks for your understanding during this exciting new time in my life!

  Bill